import { jsx as o } from "react/jsx-runtime";
import { Component as e } from "react";
import { Container as t } from "semantic-ui-react";
import { PageProvider as n, PageConsumer as i, Page as l } from "@devgateway/wp-react-lib";
import { injectIntl as m } from "react-intl";
class s extends e {
  componentDidMount() {
  }
  render() {
    const { children: a, fixed: d, location: f, intl: { locale: r } } = this.props;
    return /* @__PURE__ */ o(t, { fluid: !0, className: "viz footer", children: /* @__PURE__ */ o(n, { locale: r, slug: "footer", store: "footer", children: /* @__PURE__ */ o(i, { children: /* @__PURE__ */ o(l, {}) }) }) });
  }
}
const P = m(s);
export {
  P as default
};
